BODY { font-family: Arial, Helvetica; font-size: 12px; font-style: normal; color: #0000a0; text-decoration: none; }
BODY.t14 { font-family: Arial, Helvetica; font-size: 14px; font-style: normal; color: #0000a0; text-decoration: none; }
TDz { font-family: Arial, Helvetica; font-size: 12px; font-style: normal; color: #000000; text-decoration: none; }

A:LINK { font-family: Arial, Helvetica; font-style: normal; color: #0000a0; text-decoration: none; }
A:VISITED { font-family: Arial, Helvetica; font-style: normal; color: #804080; text-decoration: none; }
A:HOVER { font-family: Arial, Helvetica; font-style: normal; color: #0000a0; text-decoration: underline; }

H1 { font-size: 30px; font-style: normal; font-weight: bold; text-decoration: none; text-align: center;  margin-top: 0px; margin-bottom: 5px;}
H2 { font-size: 20px; font-style: normal; text-decoration: none; background-color: #CCCCCC; text-align: center; margin-top: 0px; margin-bottom: 5px; }
H3 { font-size: 16px; text-align: center; margin-top: 5px; margin-bottom: 0px; }

.intd
	{ font-size: 14px; text-align: left; vertical-align: middle; }
.intdr
	{ font-size: 14px; text-align: right; vertical-align: middle; }
.intdrb
	{ font-size: 14px; text-align: right; vertical-align: middle; font-weight: bold; }
.intdcc
	{ font-size: 14px; text-align: center; vertical-align: middle; }
.intdccb
	{ font-size: 14px; text-align: center; vertical-align: middle; font-weight: bold; }
.intdct
	{ font-size: 14px; text-align: left; vertical-align: top; }
.intdcct
	{ font-size: 14px; text-align: center; vertical-align: top; }
.intdc
	{ font-size: 14px; text-align: center; vertical-align: middle; background-color: #606060;}
.intdbc
	{ font-size: 20px; font-weight: bold; text-align: center; }
.intdl
	{ font-size: 16px; text-align: left; }
.imgPT
	{ font-size: 40px; font-weight: bold; text-align: center; margin-top: 0px; }
.imgPI
	{ font-size: 26px; text-align: center; margin-top: 0px; }

.list1z { font-size: 14px; }

a.list1:link
	{ font-size: 16px; color: #0000a0; font-weight: bold; text-decoration: none;}
a.list1:visited
	{ font-size: 16px; color: #804080; font-weight: bold; text-decoration: none;}
a.list1:hover
	{ font-size: 16px; color: #0000a0; font-weight: bold; text-decoration: underline;}

a.intd:link { color: #0000ff; font-weight: bold; font-style: italic; }
a.intd:visited { color: #8040a0; font-weight: bold; font-style: italic;}
a.intd:hover { color: #8040a0; font-weight: bold; text-decoration: underline; font-style: italic;}

a.intds:link { color: #0000ff;  }
a.intds:visited { color: #8040a0; }
a.intds:hover { color: #8040a0; text-decoration: underline; }

a.intdsb:link { font-size: 14px; color: #0000ff; font-weight: bold;  }
a.intdsb:visited { font-size: 14px; color: #8040a0; font-weight: bold; }
a.intdsb:hover { font-size: 14px; color: #8040a0; text-decoration: underline; font-weight: bold; }

a.intdsb16:link { font-size: 16px; color: #0000ff; font-weight: bold;  }
a.intdsb16:visited { font-size: 16px; color: #8040a0; font-weight: bold; }
a.intdsb16:hover { font-size: 16px; color: #8040a0; text-decoration: underline; font-weight: bold; }

a.hz3:link { color: #0000ff; font-weight: bold; }
a.hz3:visited { color: #8040a0; font-weight: bold; }
a.hz3:hover { color: #8040a0; font-weight: bold; text-decoration: underline; }

a.intdl:link { font-size: 22px; color: #0000ff; font-weight: bold;}
a.intdl:visited { font-size: 22px; color: #8040a0; font-weight: bold;}
a.intdl:hover { font-size: 22px; color: #8040a0; font-weight: bold; text-decoration: underline;}

.mText  { font-size: 12px; text-align: center; color: #0000a0; text-decoration: none; }
.mTextL  { font-size: 12px; text-align: left; color: #0000a0; text-decoration: none; }

a.mTextL:link { font-size: 12px; text-align: left; color: #0000ff; text-decoration: none; }
a.mTextL:visited { font-size: 12px; text-align: left; color: #8040a0; text-decoration: none; }
a.mTextL:hover { font-size: 12px; text-align: left; color: #8040a0; text-decoration: none; }

div.picCmt  { font-family: Arial, Helvetica; font-size: 16px;  text-align: center; color: #0000a0; text-decoration: none; }

div.picCmtSmall  { font-family: Arial, Helvetica; font-size: 12px; text-align: center; color: #0000a0; text-decoration: none; }
a.picCmtSmall:link { color: #0000ff; font-weight: bold; font-style: italic; }
a.picCmtSmall:visited { color: #8040a0; font-weight: bold; font-style: italic;}
a.picCmtSmall:hover { color: #8040a0; font-weight: bold; text-decoration: underline; font-style: italic;}


.blockLeft {
	float: left;
  text-align: center;
  margin-top: 0px;
  display: block;
} 
.blockLeft2 {
	float: left;
  text-align: center;
  display: block;
} 

.blockRight {
  float: right;
  text-align: center;
  margin-top: 0px;
  display: block;
  font-size: 12px; color: #0000a0; font-weight: bold;
} 
.blockRightB {
  float: right;
  text-align: center;
  margin-top: 0px;
  display: block;
  border: 3px solid #666;
  clear: right;
  padding: 2px;
  font-size: 12px; color: #0000a0;
} 


.Centrer {
	background-color: #FFFFFF;
	padding: 10px;
	position:absolute;
	left: 50%; 
	top: 40%;
	width: 700px;
	height: 500px;
	margin-top: -200px;
	margin-left: -350px;
	border: 1px solid #000;
}

div.AffMini {
	float: left;
	width: 700px;
	height: 400px;
	overflow: auto;
	display: block;
}

div.AffNormal {
	float: left;
	width: 700px;
	height: 400px;
	overflow: auto;
	display: block;
}

div.Titre {
	padding: 1px;
	display: block;
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

div.Titre_Gallerie {
	padding: 1px;
	display: block;
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #FFCC00;
	vertical-align: middle;
}

div.Msg_Erreur {
	padding: 15px;
	display: block;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
